<Character.ADVOICE03 __id="d17bfff6-c874-4638-95f2-2e03e8993fcf" __path="libs/foundry/records/character/pu/advoice03.xml" __type="Character" animationRemapAlias="" audioSwitchStateName="" characterMannequinTag="" combatStyle="NotSet" gender="NotSet" name="ADVOICE03">
  <aliases />
  <characterSpeedOverrides />
</Character.ADVOICE03>